Subject: Re: problems setting permissions for sshd
From: Marcos Lorenzo <[email-masked]>
To: "Pierre A. Humblet" <[email-masked]>
Cc: [email-masked]
Date: Tue, 29 Oct 2002 18:31:59 +0100 (CET)

Pierre A. Humblet <[email-masked]> wrote [10:59am -0500]

   PAH > On Tue, Oct 29, 2002 at 10:59:12AM -0500, Harig, Mark A. wrote:
   PAH > >
   PAH > > >
   PAH > > > My /etc/group (I modified it):
   PAH > > >
   PAH > > > all:*:0:0:,S-1-1-0::
   PAH > > > SYSTEM:*:18:18:,S-1-5-18::
   PAH > > > admin:*:544:544:,S-1-5-32-544::
   PAH > > > domadmin:*:512:512:,S-1-5-32-512::
   PAH > > > guests:*:546:546:,S-1-5-32-546::
   PAH > > > users:*:545:545:,S-1-5-32-545::
   PAH > > > domusers:*:513:513:,S-1-5-32-513::
   PAH > > >
   PAH > the sid must be in the second field, like
   PAH > SYSTEM:S-1-5-18:18:
   PAH > None:S-1-5-21-2127391503-1594901184-99485923-513:513:

I just ran mkpasswd -g > /etc/group and I got that I only changed a few
names, but not the order of fields.

m4c.

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/